
.events-container {
    padding: .5rem 1.5rem;
    .event {
        cursor: pointer;
    }

    .data-event {
        .mes-event {
            font-family: "Consolas", sans-serif;
            font-size: 0.7rem;
            text-align: center;
            background: rgba(0,0,0,.1);
        }
        .dia-event {
            font-size: 0.9rem;
            text-align: center;
            background: rgba(255, 255, 255, 0.8);
            padding: .2rem 0 .3rem 0;
        }
    }

}
